# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-02-25 06:09+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"License and source code distribution\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"Tails is [Free Software](https://www.gnu.org/philosophy/free-sw.html): you "
"can download, use, and share it with no restrictions."
msgstr ""

#. type: Plain text
msgid ""
"The Tails source code is released under the GNU/GPL (version 3 or above) and "
"is Copyright (C) Tails developers <tails@boum.org>.  Any exception to this "
"rule is documented either below or in the affected source file."
msgstr ""

#. type: Plain text
msgid ""
"However, Tails includes non-free firmware in order to work on as much "
"hardware as possible."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Source code\n"
msgstr ""

#. type: Plain text
msgid ""
"Most of the software included in Tails is taken directly from upstream "
"Debian packages and is neither modified nor recompiled by Tails."
msgstr ""

#. type: Bullet: '- '
msgid ""
"The source code of software that is specific to Tails is available in [[our "
"Git repositories|contribute/git]]."
msgstr ""

#. type: Bullet: '- '
msgid ""
"The source code of the Debian packages included in Tails is available in the "
"[APT snapshot](http://tagged.snapshots.deb.tails.boum.org/)  that we created "
"for that version of Tails."
msgstr ""

#. type: Title =
#, no-wrap
msgid "Website\n"
msgstr ""

#. type: Plain text
msgid ""
"This website uses several images with distinct copyright, licenses, "
"trademarks and distribution terms:"
msgstr ""

#. type: Bullet: '- '
msgid ""
"The Tails logo is based on [[USB|http://thenounproject.com/term/usb/23873/]] "
"by Ilsur Aptukov from the Noun Project."
msgstr ""

#. type: Plain text
msgid "- Debian logo: Copyright (c) 1999 Software in the Public Interest."
msgstr ""

#. type: Bullet: '- '
msgid ""
"Onion logo: registered trademark of The Tor Project, Inc.; the Tails project "
"is authorized to use it under certain conditions; licensed under Creative "
"Commons Attribution 3.0 United States License."
msgstr ""

#. type: Bullet: '- '
msgid ""
"All the [[drawings of our personas|contribute/personas]] are licensed under "
"the <a href=\"https://creativecommons.org/licenses/by-sa/4.0/\">Creative "
"Commons Attribution-ShareAlike 4.0 International License</a>, copyright "
"Thomas Verguet."
msgstr ""

#. type: Plain text
msgid "- Icons from [[The Noun Project|http://thenounproject.com/]]:"
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Announcement|http://thenounproject.com/term/announcement/1186/]]: Creative "
"Commons - Attribution, by Olivier Guin."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Code|http://thenounproject.com/term/code/18033/]]: Creative Commons — "
"Attribution, by Azis."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Pen|http://thenounproject.com/term/pen/18907/]]: Creative Commons — "
"Attribution, by factor[e] design initiative."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Loan|http://thenounproject.com/term/loan/19538/]]: Public Domain, by "
"Rohith M S."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[User|http://thenounproject.com/term/user/419/]]: Creative Commons — "
"Attribution, by Edward Boatman."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Translation|http://thenounproject.com/term/translation/5735/]]: Creative "
"Commons — Attribution, by Joe Mortell."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Gears|http://thenounproject.com/term/gears/8949/]]: Creative Commons — "
"Attribution, by Cris Dobbins."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Graphic Design|http://thenounproject.com/term/graphic_design/9198/]]: "
"Creative Commons — Attribution, by Cornelius Danger."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Check Mark|https://thenounproject.com/term/check/4489/]]: Public Domain, "
"by Julian Norton."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Delete|https://thenounproject.com/term/delete/49691/]]: Creative Commons — "
"Attribution, by Kervin Markle."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Play|https://thenounproject.com/term/play/152052]]: Creative Commons — "
"Attribution, by Zech Nelson."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Pause|https://thenounproject.com/term/pause/152046]]: Creative Commons — "
"Attribution, by Zech Nelson."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[USB|https://thenounproject.com/term/usb/28901]]: Creative Commons — "
"Attribution, by Wilson Joseph."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Time|https://thenounproject.com/term/time/6732]]: Creative Commons — "
"Attribution, by Richard de Vos."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Printer|https://thenounproject.com/term/printer/146674]]: Creative Commons "
"— Attribution, by Diego Naive."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Smart Phones|https://thenounproject.com/term/smartphone/25790]]: Creative "
"Commons — Attribution, by Pham Thi Dieu Linh."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Laptop|https://thenounproject.com/term/laptop/6729]]: Public Domain, by "
"Jean Yashu."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Love|https://thenounproject.com/term/love/218846/]]: Creative Commons — "
"Attribution, by Thomas Helbig."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Survey|https://thenounproject.com/term/survey/1296072]]: Creative Commons "
"— Attribution, by unlimicon."
msgstr ""

#. type: Bullet: '  - '
msgid ""
"[[Info|https://thenounproject.com/term/info/808461]]: Creative Commons — "
"Attribution, by icongeek."
msgstr ""
